.\" $NetBSD: ef.4,v 1.5 2005/06/10 01:11:49 thorpej Exp $
.\"
.\" Copyright (c) 1999 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd June 4, 1999
.Dt EF 4
.Os
.Sh NAME
.Nm ef
.Nd
.Tn 3Com
EtherLink 16 (3c507)
.Tn ISA
.Tn Ethernet
driver
.Sh SYNOPSIS
.Cd "ef0 at isa? port 0x360 iomem 0xd0000 irq 7"
.Sh DESCRIPTION
The
.Nm
driver supports
.Tn 3Com
EtherLink II (3c507) 10Mb/s
.Tn Ethernet
NIC based on the
.Tn Intel
82586
.Tn Ethernet
chip.
.Sh SEE ALSO
.Xr ai 4 ,
.Xr elmc 4 ,
.Xr ifmedia 4 ,
.Xr intro 4 ,
.Xr isa 4 ,
.Xr ix 4 ,
.Xr ifconfig 8
.Pp
.Pa http://www.3com.com/
.Sh AUTHORS
.An Rafal K. Boni
